<bugID>1148836<Summary>Allocations over time view</Summary><Description>Created attachment 8585093
example

From bug 1148822, quick attempt at rendering allocations over time. Don't know if this is useful, or if it should be for performance tool or memory tool, but just putting it here.</Description></bugID>